.icon-tags {
  display: inline-block;
  vertical-align: -0.125em;
  width: 1.3125em;
  height: 1.3125em;
  background-image: url('tags.svg');
  background-repeat: no-repeat;
  background-size: contain;
}
.icon-tag {
  display: inline-block;
  width: 1.3125em;
  height: 1.3125em;
  background-image: url('tag.svg');
  background-repeat: no-repeat;
  background-size: contain;
}
.icon-map-marker-alt {
  display: inline-block;
  width: 1em;
  height: 1em;
  background-image: url('map-marker-alt.svg');
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: -0.125em;
}
.icon-list-ul::before {
    content: '';
    display: inline-block;
  width: 1em;
  height: 1em;
    background: url('list-ul.svg') no-repeat center / contain;
    vertical-align: middle;
    margin-right: 5px;
}
.icon-fa-user {
  display: inline-block;
  width: 1em;
  height: 1em;
  background-image: url('fa-user.svg');
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: -0.125em;
}
.icon-pencil-alt {
  display: inline-block;
  width: 1em;
  height: 1em;
  background-image: url('pencil-alt.svg');
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: -0.125em;
}
.icon-home {
  display: inline-block;
  width: 1em;
  height: 1em;
  background-image: url('home.svg');
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: -0.125em;
}
.icon-location-arrow {
  display: inline-block;
  width: 1.9em;
  height: 1.9em;
  background-image: url('location-arrow.svg');
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: -0.125em;
}
.icon-offer {
  display: inline-block;
  width: 1.3em;
  height: 1.3em;
  background-image: url('offer.svg');
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: -0.325em;
}
.icon-article {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  background-image: url('article.svg');
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: -0.325em;
}
